*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    overflow-x: hidden;
}

#navbar{
    /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

#navbar .navlists li a:hover{
    color: #37a000 !important;
}

#landingpage{
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    position: relative;
}
#landingpage .bgmask{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
    height: 100%;
    width: 100%;
    background: url(../img/header-bg.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    filter: brightness(70%);
    mask-image: linear-gradient(180deg,rgba(225,225,225,1), transparent);
    -webkit-mask-image: linear-gradient(180deg,rgba(225,225,225,1), transparent);
}

#landingpage .landingpagecontent{
    height: 100%;
    width: 100%;
}
#knf .knfdetails .ilog{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: #37a000;
}
#footer{
    background: url(../img/footerbg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#footer .mid{
    border-top: 2px solid gray;
}

#footer a:hover{
    color: #37a000 !important;
}
